Commit 878b8cd4 authored by Massimo Cora's avatar Massimo Cora

requires now glib 2.16 instead of 2.18.

	* plugins/profiler/plugin.c (profiler_set_target):
	requires now glib 2.16 instead of 2.18.

svn path=/trunk/; revision=4463
parent 8af36699
2008-12-20 Jens Georg <mail@jensge.org>
reviewed by: Massimo Cora' <mcora@svn.gnome.org>
* plugins/profiler/plugin.c (profiler_set_target):
requires now glib 2.16 instead of 2.18.
2008-12-19 Jens Georg <mail@jensge.org>
reviewed by: Sébastien Granjoux <seb.sfo@free.fr>
......@@ -274,7 +274,7 @@ profiler_set_target (Profiler *profiler, const gchar *profile_target_uri)
g_file_monitor_cancel (profiler->profile_data_monitor);
file = g_file_new_for_uri (profile_data_uri);
profiler->profile_data_monitor =
g_file_monitor (file, G_FILE_MONITOR_NONE, NULL, NULL);
g_file_monitor_file (file, G_FILE_MONITOR_NONE, NULL, NULL);
g_signal_connect (G_OBJECT (profiler->profile_data_monitor),
"changed", G_CALLBACK (on_profile_data_changed),
profiler);
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment